/* encoding="UTF-8"

	 HTML neutre
	 ***********

[FG] Frédéric Glorieux <frederic.glorieux@fictif.org> (créateur, mainteneur)

Doit pouvoir être importée par n'importe quelle CSS et apporter une présentation neutre.
* Tailles : variations relatives (%, em)
* Couleurs : impersonnel, tout au plus variations de gris
* Polices : quelques suggestion de familles
* Positionnement : rien
Doit aussi servir de répertoire de hack.


Deprecated in HTML5: acronym, applet, basefont, big, center, dir, font, frame, frameset, isindex, noframes, s, strike, tt, u.

2009-09-01 [FG] Adaptation à Diple
..........
2002			 [FG] Création


*/

html,
body {
	height:100%;
}

body {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
	/*
	font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Luxi Sans", sans-serif; */
	font-family:"Helvetica Neue",Helvetica,Arial,Verdana,"Lucida Grande",sans-serif;
	font-size:15px;
	/* font-weight:300; Mac only */
	/* margin:0; faut-il ça ici ? */
}

p,
dd,
li {
	text-align:justify;
}

/* UI fonts for navigation links */
#nav,
#ariane,
#toolbar,
#footer,
.but {
	font-family:"Segoe UI", "Droid Sans", "Lucida Grande", Tahoma, sans-serif;
	font-size:11px;
}
/* faire passer des héritages */
table, td, code, dd {
	font-size:100%;
}
/*********
 * Blocs *
 *********/
/* html5 */
article,
aside,
figure,
figcaption,
footer,
header,
hgroup,
nav,
section {
	display:block;
}

/* Titres de section */

h1 {
	font-size:130%;
	font-weight:900;
	padding-top:1em;
	margin-top:0;
	text-align:center;
	line-height:115%;
}
h1 small {
	font-weight:normal;
	font-size:14px;
	opacity:1;
	letter-spacing:normal;
	font-variant:normal;
	text-shadow:none;
}

h1 a,
h1 a:link,
h1 a:visited,
h2 a,
h2 a:link,
h2 a:visited {
	color:inherit;
	text-decoration:none;
	border-bottom-color:transparent;
}
h1 a:hover {
	border-bottom-color:inherit;
}
/* Lettrine de titre*/

h1.h1:first-letter {
	line-height:0.1ex;
	font-weight:100;
	font-size:1.6em;
}

h2 {
	font-size:130%;
	margin: 2em 0 1em 0;
	padding:1em 0 0 1em;
	line-height:115%;
	border-bottom: 1px dotted rgba(128, 128, 128, 0.5);
}
.Subtitle {
	font-size:1.2em;
	font-style:italic;
	margin-bottom:2em;
	text-align:center;
}

h3 {
	font-weight:bold;
	margin: 1em 0 0.5ex 0;
	padding-top:1em;
}
dfn {
	font-style:normal;
}
address {
	font-style:normal;
}
address tt {
	font-family: "Andale Mono", Courier, monospace;
}

/* blocs préformatés */
pre {
	white-space:pre;
	font-family: "Lucida Console", Courier, "MS Courier New", monospace;
	font-size:13px;
}
/* texte préformaté en police à chasse variable */
pre.text {
	font-family: "Bitstream Vera Serif", "Trebuchet MS", Universal, Arial, sans-serif;
}
/* défilement horizontal, IE5 Mac hack \*/
pre {
	width: 95%;
	overflow: auto;
	overflow-y: hidden !important;
}
/* End IE5 Mac hack */

/* bloc de code attendu, mise en valeur grisée */
pre.code, pre.xml, pre.java	{
	font-family: "Lucida Console", Courier, "MS Courier New", monospace;
	padding-left:2em;
	padding-top:1ex;
	padding-right:1ex;
	line-height: 110%;
	font-size:80%;
	border:1px solid #CCCC80;
	background:#FFFFCC;
	background: -webkit-gradient(linear, left top, right top, from(#ffd), to(#fff));
	background: -moz-linear-gradient(left,	#ffd,	#fff);
	-moz-box-shadow: 2px 3px 4px rgba(128,128,1,0.3);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=\'#ffffdd\', endColorstr=\'#ffffff\'); /*'*/
}

/* Tables, différentes mise en valeur pour données tabulaires	*/

caption {
	font-family:sans-serif;
	font-size:1.1em;
	background-color:#CCCCCC;
	color:#FFFFFF;
	font-weight:bold;
	text-align:left;
	padding: 4px 2em 2px 2em;
}

table.sortable,
table.data,
table.table {
	font-family:Arial, sans-serif;
	font-size:10pt;
	line-height:105%;
	border: 1px solid;
	border-color:#CCCCCC;
	margin-top:1em;
	margin-bottom:2em;
	border-collapse:collapse;
}

table.sortable td,
table.table td,
table.data td {
	vertical-align:top;
	border:#CCCCCC 1px solid;
	padding:0 1ex;
}
table.sortable td.string {
	text-align:left;
}
table.table tr.head td {
	padding-top:1ex;
	border-left:none;
	border-right:none;
	font-style:italic;
}
table.table tr.head td.data {
	font-style:normal;
	font-weight:bold;
}
thead {
	background-color:#E2DED0; /* button */
}
tfoot {
	border-top:solid 1px #000000;
}

thead td,
table.data thead td {
	background-color:#FFFFFF;
	padding:1px 1ex;
	border-bottom:#E2DED0 solid 1px;
}
table.sortable tr td {
	border-bottom:none;
	border-top:none;
}

tr.even {
}
tr.odd {
	background-color:#DFDFDF; /* info */
}
table.sortable tr.mod5 td {
	border-top:solid 1px #888;
}
table.sortable tr.mod10 td {
	border-top:solid 2px #315BA7;
}
th {
	padding:1px 1ex;
}

table.sortable th,
table.table th,
table.data th {
	vertical-align:top;
	text-align:left;
	padding-left:1ex;
	padding-right:1ex;
	background-color:#E2DED0;
	border-left:1px #FFF solid;
}
table.sortable th {
	padding:1px 0;
	text-align:center;
}
th.num,
table.sortable th.num {
	text-align:right;
	font-weight:100;
	font-size:85%;
	padding:0 1px;
}
table.graph th {
	font-weight:normal;
	background-color:#E2DED0;
}
table.sortable a {
	border-bottom:none;
}
td.data,
table.table th.data {
	text-align:right;
}
table.table pre {
	font-size:110%;
	white-space:normal;
}

table.table p {
	line-height:110%;
}
table a {
	border:none;
}
table a:hover {
	border-width:0;
}
table.data th {
	text-align:right;
}
table.data td {
	padding:1px;
	text-align:right;
	border-top:none;
	border-bottom:none;
}
table.data tr:hover,
table.data tr:hover th {
	background-color:#FFFFCC;
}
table.data td a {
	padding: 1px 1ex;
	display:block;
}
table.data td a:hover {
	background-color:#CCCCCC;
}


/* listes */
li {
	line-height:120%;
	margin-top:0.5ex;
	margin-bottom:0.5ex;
}
li p {
	margin:0;
	text-indent:0;
}
li pre {
	margin:0;
}
/* [FG] 2011-03 casse Littré
li blockquote {
	margin:0 0 0 1em;
	padding:1ex 0 1ex 1ex;
	border-left: 1px dotted #CCCCCC;
}
*/
dl.dl dt {
	font-weight:900;
}
dl.dl dd {
	text-align:justify;
	color:#333;
	margin-top:0em;
	margin-bottom:0.5em;
}

/* Autres blocs */
p {
	text-align:justify;
}
blockquote {
	margin:0 2em 1.5ex 1.5em; /* marge gauche correspondant au bloc de retrait inverse */
	padding: 0.3ex 1ex 0.3ex 0;
	/* Trop lourd ? */
	border-left: 2px dotted #CCC;
	padding-left:0.5em;
	text-align:justify;
	line-height:115%;
}
blockquote p {
	text-indent:0;
	margin:0.7ex 0 0.7ex 0;
}
p.alinea {
	margin:0;
	text-indent:-2em !important;
	padding:0 0 0 2em !important;
	line-height:109% !important;
}
hr {
	color:#E2DED0;
	border-left:none;
	border-top:1px solid #E2DED0;
	border-bottom:1px solid #999;
}
/* Formulaires */
textarea {
	width:100%;
	height:20em;
	display:block;
}
textarea.readonly {
	font-family: Garamond,Times New Roman,Serif;
	font-size: 20px;
	padding:1em;
	height:10em;
	width:90%;
	border:1px #CCC solid;
}
fieldset {
	margin:2em 0 1em 0;
	padding:0 1ex 1ex 1ex;
}
fieldset div {
	line-height:1.1em;
	margin:0.5ex 0;
}
fieldset blockquote {
	margin:0.5ex 0 0 0;
}
fieldset ul {
	margin:0.5ex 0 0 0;
}
legend {
	background:#FFF;
	white-space:normal;
	font-size:105%;
	color:#666;
	font-weight:bold;
	padding:0 1ex;
	margin:1ex 0;
	text-decoration:underline;
}

form label {
	/* white-space:nowrap; imprudent */
	font-family:Arial, sans-serif;
	padding:0;
	line-height:100%;
}
pre label {
    font-family:inherit;
}
.but {
	font-family:monospace;
	display:inline;
	cursor:pointer;
	border:1px solid #AAA;
	font-size:12px;
	background-color:#E2DED0;
	text-decoration:none !important;
	padding:0 5px;
	margin:0;
	line-height:100%;
	text-shadow:1px 1px #FFFFFF;
	white-space: nowrap;
	-webkit-border-radius: 1ex;
		 -moz-border-radius: 1ex;
					border-radius: 1ex;
}
.but:hover {
	background-color:white;
	color:#000;
	text-decoration:none !important;
}
/* Diverses classes de blocs */
.clear {
	clear:both;
}

.todo {
	border:#F00 solid 1px;
	background:#FFC;
	padding:1ex;
}

.attention {
	color:red;
}

.remark {
	padding:1ex;
	border:red 1px solid;
}

/* images */

figure {
	display :block;
	position: relative;
	padding:6px;
	background:white;
	margin:0;
	border:solid 1px #888888;
    text-align:center;
}
figure.left {
	float:left;
	margin:15px 15px 8px 0;
}
figure.right {
	float:right;
	margin:15px 0 8px 15px;
}
figure img {
   padding : 6px;
}
figure a {
	text-decoration:none;
	border-bottom: none;
}
figure a:hover {
	text-decoration:none;
	border-bottom: none;
}
figcaption {
	display:block;
	font-size:0.8em;
	padding:6px 8px;
	background:#dddddd;
	text-align:center;
	font-family:georgia, serif;
	font-style:italic;
}
figcaption img {
	float:right;
	display:block;
	padding-left:6px;
	margin-right: -10px;
    margin-top: -8px;
}


/********
 * Mots *
 ********/

/* Liens */
a {
	text-decoration:none;
	border-bottom:dotted 1px #999;
	color:#336;
	padding-left:2px;
	padding-right:2px;
}
a:hover {
	background-color:rgba(255,255,255,0.3);
	color:#000;
	-webkit-box-shadow: 0px 3px 4px rgba(128,128,1,0.3);
		 -moz-box-shadow: 0px 3px 4px rgba(128,128,1,0.3);
					box-shadow: 0px 3px 4px rgba(128,128,1,0.3);
	-webkit-border-radius:0.3ex;
		 -moz-border-radius:0.3ex;
					border-radius:0.3ex;
	border-bottom-color:inherit;
	text-decoration:none;
}
#ariane a{
	color:#888;
	border-bottom-color:transparent;
}
#header a,
#footer a {
	border-bottom-color:transparent;
	padding:0 1ex;
}
#toolbar a {
	color:#000;
	border-bottom-color:transparent;
}

#footer a img {
	width:16px;
	height:16px;
	margin-right:2px;
	border:1px solid transparent;
	padding:1px;
}
#footer a:hover img {
	border:1px inset #DDDDDD;
}
#nav a {
	color:inherit;
	text-decoration:none;
	border-bottom:none;
	text-shadow:1px 1px #FFFFFF;
}
#nav a:hover {
	background:#FFF;
	color:#000;
	text-shadow:none;
}

a:visited {
}
a img {
	border:none;
}
a.http {
	background: url("icons/out.gif") right no-repeat;
	padding-right:18px;
}
a.mail {
	background: url("icons/mail.gif") left no-repeat;
	padding-left:18px;
}
a.internal {
	background: url("icons/circle.gif") left no-repeat;
	padding-left:18px;
}

i i, i em, em i, em em {
	font-style:normal;
}

/* semantic inlines */
q {
	quotes:'' '';
	font-style:italic;
}
q q {
	font-style:normal;
}
cite {
	font-style:normal;
}
acronym {
	font-variant:small-caps;
}

big {
	font-weight:bold;
}
small {
	font-family:Arial, sans-serif;
}
mark {
	background-color:#DDD;
}
section.mark:before,
div.mark:before,
li.mark:before {
	content:"☞";
	margin-right:1ex;
	font-size:16px;
	float:left;
}
li.mark,
.notes div.mark {
	padding-top:1em;
	border:1px #CCCCCC solid;
	background-color:#EEEEEE;
	padding:1px;
}
/* traitement des indices et des exposants pour ne pas écarter les lignes */
sup,
sub {
	height: 0;
	line-height:1.2em;
	vertical-align: baseline;
	position: relative;
	z-index:inherit;
	font-variant:normal;
	font-size:75%;
}
sup {
	_vertical-align: top;
	bottom: 0.70ex;
	font-size: 0.58em;
}

sub {
	_vertical-align: bottom;
	top: .5ex;
}

code {
	font-size:13px;
}
/* marques d'usage */
kbd {
	font-family: inherit;
	font-variant:small-caps;
}
samp {
	font-family: inherit;
	font-style:italic;
}


input.readonly {
	background:#CCCCCC;
}
.left {
	float:left;
}

.center,
.center p {
	text-align:center;
}
span.center {
	display:block;
}
.larger {
	font-size:larger;
	font-weight:bold;
}
p.right {
	text-align:right;
}
/** Spécifique liens */
menu a {
	border-bottom-color:transparent;
}
menu li {
	margin-bottom:0;
	margin-top:0;
	line-height:110%;
	list-style:none;
}
menu ul {
	padding-top:0;
	margin-top:0;
	padding-bottom:0;
	margin-bottom:0;
}
menu ul li {
	line-height:105%;
	padding-top:0;
	margin-top:0;
	padding-bottom:0;
	margin-bottom:0;
}

/** Une barre */
#header menu.bar {
	padding:1px 1ex;
	float:right;
	background:rgba(255, 255, 255, 0.5);
}
menu.bar {
	margin: 0;
	padding: 0;
	font-size:12px;
}
menu.bar li {
	display: inline;
	list-style-type: none;
}
menu.bar a {
	padding:0 1ex;
}

ul.tree,
menu.tree {
	padding:0 0 0 1ex;
	margin:1em 0 1em 0;
	list-style:none;
	line-height:105%;
}
.tree a {
	color: black;
	text-decoration: none;
	border-bottom:none;
}
.tree a:hover {
	color: gray;
}
.tree ul,
.tree menu {
	list-style-type:none;
	padding:0 0 0 0 !important;
	margin:2px 0 2px 0 !important;
}
.tree li {
	margin: 0;
	background-repeat: no-repeat;
	background-position:2px 4px;
	list-style-image:none !important;
	list-style:none;
	padding:1px;
	border:1px solid transparent;
}
.tree li:hover{
	border-left:dotted 1px #AAA;
}
/* conserver dès le premier niveau */
.tree li {
	padding-left: 14px;
	background-image:url('img/o.png');
}

.tree mark,
.tree .mark,
.tree .hi {
	background:#FFFFFF;
}
.tree li.plus {
	background-image:url('img/plus.png');
}
.tree li.minus {
	background-image:url('img/minus.png');
}
.tree .ul {
	padding:0.5ex 0.5ex 1ex 1em;
}
.tree li.minus ul,
.tree li.minus .ul,
.tree li.minus menu {
	display:block;
}
.tree li.plus ul,
.tree li.plus .ul,
.tree li.plus menu {
	display:none;
}
li a.here {
	background-color:#FFFFFF;
	font-weight:bold;
	color:#000;
}
li.here {
	background-color:#FFFFFF;
	color:#000;
    border:1px solid #CCCCCC;
    /* margin-left:-5px; padding-left:5px; pb en tree */
}
#nav li.here a:hover {
	background-color:#EEEEEE;
}


#nav {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	padding:20px 1ex 1em 1ex;
	margin:2em;
	width: 300px;
	float:left;
	background-color: #E2DED0;
	background-image: -webkit-gradient(linear, left top, right top,from(#E2DED0),to(rgba(#FFFFFF)));
	background-image: -webkit-linear-gradient(left, #E2DED0, #FFFFFF);
	background-image:    -moz-linear-gradient(left, #E2DED0, #FFFFFF);
	background-image:     -ms-linear-gradient(left, #E2DED0, #FFFFFF);
	background-image:      -o-linear-gradient(left, #E2DED0, #FFFFFF);
	background-image:         linear-gradient(left, #E2DED0, #FFFFFF);
}


#article {
	padding:30px 1em 5em 2em;
	border-bottom:1px dotted #FFFFFF;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing:border-box;
}
#header {
	left: 0;
	right: 0;
	/* height: 50px;	#header height */
	overflow: hidden; /* pas de scroll */
	margin:0;
	padding:0 0 0.5ex 2em;
	border-bottom: 1px dotted rgba(192, 192, 192, .5);
}

#header h1 {
	font-size:1.7em;
	text-align:left;
	margin:1ex 0 0 0;
	padding:0;
	opacity:0.6;
	font-variant: small-caps;
	letter-spacing:0.7ex;
	font-family:Georgia, serif;
	float:left;
}
#footer {
	clear:both;
	font-size:12px;
	padding:9px 3px 0 0;
	margin:0;
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	z-index:10;
	background-image:url("img/footer-bg.png");
	background-repeat:repeat-x;
}

body.fixed {
	margin:0;
	padding:0;
	min-height: 100%;
}
body.fixed #footer {
	z-index:1;
	left:300px;
}
/* Une barre à gauche */
body.fixed #nav {
	position: fixed;
	overflow: auto;
	top:0;
	bottom:0;
	margin:0;
	padding-top:70px;
	padding-bottom:3em;
}
body.fixed #header {
	/* margin-left:300px; nav width */
	height:50px;
	z-index:2;
	position:relative;
	background-image:-moz-linear-gradient(right, #F5F5F0, #FFFFFF);
	background-image: -webkit-gradient(linear, right top, left top,from(#F5F5F0),#FFFFFF);
}
body.fixed #ariane {
	margin-left:350px;
}
body.nonav #nav {
	display:none;
}
/* Bouton caché montré	*/
#navShow {
	display:none;
}
#navHide {
	position:absolute;
	left:270px;
	z-index:20;
}
body.nonav #navHide {
	display:none;
}
body.nonav #navShow {
	display:inline;
}
body.fixed #article {
	-webkit-box-sizing: border-box;
		 -moz-box-sizing: border-box;
			-ms-box-sizing: border-box;
					box-sizing: border-box;
	margin-left:300px;
	padding:1em 2em 3em 3em;
	/*
	position: fixed;
	left: 350px;
	op: 50px;
	right: 0;
	bottom: 0;
	overflow: auto;
*/
}
body.nonav #article {
	margin-left:5em;
}
body.nonav #ariane,
body.nonav #toolbar {
	padding-left:2em;
}
#nav li {
	text-align:left;
}
#nav h1 {
	font-family:Georgia, serif;
	font-size:15px;
	padding:0.2ex;
	color:inherit;
	text-align:left;
	margin:1em 1.3ex 1ex 0;
	letter-spacing:0.7ex;
	font-family:Georgia, serif;
}
/* ne pas utiliser label (en cas de formulaire) */
#nav header,
#nav strong,
#nav address {
	display: block;
	padding:1px 1ex;
	margin-bottom:1ex;
	margin-top:1em;
	font-weight:bold;
	font-size:120%;
	border:1px #FFF solid;
	line-height:110%;
	/* background-color:#F2F0E9;	couleur milieu */
	background-image:url('img/trame-blanche.png');
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	        border-radius: 0;
	-webkit-border-top-left-radius: 1ex;
       -moz-border-top-left-radius: 1ex;
	        border-top-left-radius: 1ex;
	-webkit-border-bottom-left-radius: 1ex;
	   -moz-border-bottom-left-radius: 1ex;
	        border-bottom-left-radius: 1ex;
}
#nav blockquote,
#nav dl {
	padding-left:0;
	margin-left:0;
	padding-right:0;
	margin-right:0;
}
#nav menu,
#nav ul {
	margin-left:1em;
	padding-left:0;
}
#nav hr {
	margin:1em 0 0 0;
	/* padding:0; */
	width:100%;
	border-top-color:#FFF;
	border-bottom-color:#E2DED0;
}

/* barre d'outils */

#toolbar ul {
	padding:0;
	padding-right:15px;
	margin:0;
	list-style:none;
}
#toolbar li {
	float:right;
	margin:0;
	padding:3px 0.5ex 1px 0.5ex;
	list-style:none;
	line-height:18px;
}
#toolbar li a {
	background-repeat:no-repeat;
	background-position:center right;
	padding:3px 20px 3px 5px;
}

input.text {
	border:1px solid #CCC;
	font-size:13px;
	padding:0 0.5ex;
	font-weight:bold;
}

input.words {
	border:1px solid #CCC;
	font-size:13px;
	padding:0 0.5ex;
	font-weight:bold;
	width:100%;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}
input.year {
	border:1px solid #CCC;
	width:5.5ex;
	padding:0 0.5ex;
	font-size:13px;
	font-weight:bold;
}
select {
	padding:0 0.5ex;
}

/* les onglets */
body.col2 #header div.tabs {
	text-align:left;
	margin:auto;
	/* float:left; */
	position:absolute;
	left:0;
	top: 32px; /* #header height - 15px */
	width:350px; /* #left width */
	font-size:12px;
	font-family:Arial, sans-serif;
	background:#FFFFFF;
	border-bottom:1px solid #888;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing:border-box;
}
body.col2 #header h1 {
	padding-right:3em;
}
div.tabs a {
	padding:0 5px 2px 5px;
	text-decoration:none;
	border-top:1px solid #FFF;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
}

div.tabs a.actif,
div.tabs a:hover {
	color:#000000;
	background:#FFFFFF; /* #F5F5DC greige */
	text-decoration:none;
	border-color:#888;
}

/*
 <h2>HTML 5</h2>
*/
details {
	display:block;
}
details > * {
	display:none;
}
details.minus > * {
	display:inherit;
}
details summary {
	display:inherit;
}
